color: null
fieldLayouts:
  443a6c59-f36f-4f87-87b9-1a1c95df26a0:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 214eb0c8-e599-4ca6-af93-9a4bfb375b51 # Images - Crédits - Credits Content
            handle: null
            includeInCards: true
            instructions: null
            label: 'Credits Content'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 78fc5f5b-4f17-4a2a-8cc8-7917331799c9
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 347378f6-3c4b-469f-8315-3f96fe66fcdd
        userCondition: null
handle: credits
hasTitleField: false
icon: null
name: Crédits
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
